Subject: Is there anymore stuffing

From: <[email-masked]>
Date: Sat, 24 Nov 2007 20:46:10 -0500

E TGU Takes Off As World Looks To Energy Solutions

5 Things to think about this weekend:

1. We are in a global Energy Crisis
2. Companies everywhere are seeking to find new ways to reduce energy
costs and step out of jeopardy from this economic nightmare. 
3. Etg u provides a system that is reducing energy costs upwards of 30%.
4. Hotels in Florida are already boasting the SensorStat has paid for
itself in just 12 months.
5. Et g U is launching a huge media campaign to increase investor
awareness next week.

Heavy trading got E T G U moving hard all week. Wednesday and Friday saw
a giant push, to cut pricing and grab large blocks of shares in
expectation of next weeks trading. Get in early on Monday before the
price climbs back up and take advantage of the spread.